@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {width:100%;}
body{	
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
	padding:0;
	margin:0;
	list-style:none;
	background:#fff;
	font-family: "Inter", sans-serif;
	font-style: normal;
	color:#000;
}
.container{
	width:1100px;	
	height:auto;
	margin:0 auto;
}

a{text-decoration:none;}
p, h1, ul{padding:0;margin:0;}
li{list-style:none;}
.ovrfl{overflow:hidden;}
.clearall{clear:both;height:1px;width:auto;}
.position{position:relative;}
.dsplay{width:100%;display:table;}
.flt{float:left;width:100%;}
*{box-sizing:border-box;}

.bdhding{
	font-weight:700;
	font-size:36px;
	line-height:44px;
	text-align:left;
}
.hddvdr{
	height:2px;
	background:#d2d2d2;
	width:100%;
	margin:22px 0 0 0;
}
.bdfont1{font-size:18px;line-height:26px;text-align:left;}
.bdfont{font-size:20px;line-height:28px;text-align:left;}
.bdfont2{font-size:22px;line-height:30px;text-align:left;}
.bdfont3{font-size:24px;line-height:32px;text-align:left;}
.bdfont4{font-size:26px;line-height:34px;text-align:left;}
.bdfont u, .bdfont2 u, .bdfont3 u, .bdfont4 u{text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:5px;}

.mar1{margin-top:28px;}
.mar2{margin-top:38px;}
.mar3{margin-top:32px;}

.semibold{font-weight:600;}
.bold{font-weight:700;}
.ovrfl{overflow:hidden;}
.position{position:relative;}
@media only screen and (max-width:1130px){
.container{ max-width:1000px; width:100%;}	
.bdhding{font-size:32px;line-height:40px;}
.hddvdr{margin:20px 0 0 0;}

.bdfont1{font-size:16px;line-height:24px;}
.bdfont{font-size:18px;line-height:26px;}
.bdfont2{font-size:20px;line-height:28px;}
.bdfont3{font-size:22px;line-height:30px;}
.bdfont4{font-size:24px;line-height:32px;}

.mar1{margin-top:26px;}
.mar2{margin-top:35px;}
.mar3{margin-top:30px;}
}
@media only screen and (max-width:1030px){
.container{ max-width:740px; width:100%;}
.bdhding{font-size:26px;line-height:34px;}
.hddvdr{margin:16px 0 0 0;}

.bdfont1{font-size:15px;line-height:23px;}
.bdfont{font-size:17px;line-height:25px;}
.bdfont2{font-size:19px;line-height:27px;}
.bdfont3{font-size:20px;line-height:28px;}
.bdfont4{font-size:22px;line-height:30px;}

.mar1{margin-top:25px;}
.mar2{margin-top:31px;}
.mar3{margin-top:27px;}
}
@media only screen and (max-width:767px){
.container{ width:100%;max-width:640px;padding:0 10px;}
}
@media only screen and (max-width:479px){
.bdhding{font-size: 24px;line-height: 32px;}
}
/*===================section1===================*/  
.header{padding:11px 0;background:#fff;} 
.logo{float:left;margin:8px 0 0 0;max-width:100%;}
.hdrtxt{
	position:absolute;
	left:0;
	right:0;top:-4px;
	margin:0 auto;
	display:block;
	font-size: 10px;
    line-height: 16px;
    color: #828282;
    text-align: center;
    text-transform: uppercase;
}
 
.sec1{padding:32px 0 50px 0;background:url(../images/sec1.jpg) left top repeat-x;}
.alertbx{
	background:#fcf8dc url(../images/alerticon.png) 20px 18px no-repeat;
	border:1px dashed #ff0000;
	padding:15px 80px 15px 78px;
	position:relative;
}
.alertbx p{font-size:17px;line-height:24px;text-align:left;}
a.alertlink{font-weight:bold;color:#000fff;text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:4px;}
.s1hding{
	font-weight:bold;
	font-size:50px;
	line-height:60px;
	text-align:left;
	margin-top:20px;
}
ul.postlist{margin-top:18px;display:flex;justify-content:flex-start;flex-wrap:wrap;background:url(../images/postimg.png) left top no-repeat;padding:11px 0 10px 56px;}
ul.postlist li{
	font-size:14px;
	line-height:22px;
	color:#808080;
	text-align:left;
	position:relative;
}
ul.postlist li span{color:#000;font-weight:bold;text-decoration:underline;text-decoration-thickness:1px;text-underline-offset:4px;}
ul.postlist li:first-child{padding-right:10px;}
.postlist-tick{margin:0 6px -3px 6px;}
.postlist-icon1{margin:0 4px -1px 10px;}
.postlist-icon2, .postlist-icon3{margin:0 4px 0 10px;}

.s1txtarea{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:22px;}
.s1lft{width:64.20%;}
.s1rgt{width:27.30%;}

.imgstyle{
	border:4px solid #fff;
	box-shadow:0 0 6px #d1d1d1;
}
.lftimg1, .lftimg3, .lftimg4, .lftimg5, .lftimg6, .lftimg14{margin:23px auto 0 auto;display:block;	height:auto;max-width:100%;}
.lftimg3{margin:30px auto 0 auto;}
.lftimg4, .lftimg5, .lftimg6, .lftimg14{margin:36px auto 0 auto;}

.lftimg2{float:right;margin:40px 0 0 30px;max-width:100%;}
ul.lftlist1{padding:10px 0 5px 0;}
ul.lftlist1 li{
	font-weight:bold;
	font-style:italic;
	margin-top:33px;
}
ul.lftlist1 li span{
	border:2px solid #ff0000;
	border-radius:30px;
	padding:9px 20px;
}
a.link, a.link2, a.link3 {
    font-weight: bold;
    color: #0000ff;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}
a.link2{font-weight:600;}
a.link3{font-weight:normal;}
a.link4{color:#0000ff;text-decoration:none;}
.tbx1, .tbx2, .tbx3{
	background:#fffbea;
	border:1px solid #f0ead3;
	padding:28px;
	margin-top:32px;
}
.tbx2{margin-top:22px;}
.tbx3{margin-top:40px;}
.tstars{margin:15px 0 18px 0;display:block;max-width:100%;}
.tbxnm{font-weight:300;color:#797b7b;font-size:18px;line-height:26px;}
.tbxnmtxt{font-weight:300;margin-top:4px;}
.tbxnmtxt span{font-weight:bold;}
.timg{float:right;margin:-7px -7px 20px 20px;max-width:100%;}
.lftimg7bx {
    margin: 36px auto 0 auto;
    background: #ffecaf;
}
.lftimg7 {margin: 0 auto;display: block;max-width: 100%;height: auto;}
.imgcaption {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    padding: 14px 22px 12px 22px;
}
.lftsubhding1{
	position:relative;
	font-weight:bold;
	font-size:28px;
	line-height:36px;
	text-align:center;
}
.lftsubhding1::before, .lftsubhding1::after{
	content:"";
	position:absolute;
	top:55px;
	height:2px;
	background:#cfcfcf;
	width:180px;
}
.lftsubhding1::before{left:0;}
.lftsubhding1::after{right:0;}
.logos{margin:28px auto 0 auto;display:block;max-width:100%;height:auto;}
.lftbx1{
	margin-top:36px;
	border:2px solid #f6e6ae;
	padding:28px;
}
.lftbx1-inbx{
	margin-top:30px;
	background:#fff7df;
	padding:25px 22px;
}
.mbseal{float:right;margin:-16px 0 0 15px;max-width:100%;}
.lftbx1txt{
	font-size:14px;
	line-height:22px;
	text-align:left;
}
.lfttxt1{margin-top:30px;position:relative;padding:0 0 0 72px;}
.lfttxt1img{position:absolute;left:-6px;top:-7px;}
.weekhding{position:relative;padding:0 0 0 84px;}
.calendar{position:absolute;left:0;top:0;}
.weekhding p{
	font-weight:bold;
	border-bottom:1px solid #e2e2e2;
	padding:16px 0 12px 0;
}
.lftimg13{float:right;margin:32px 0 0 20px;max-width:100%;}
.lftbx2{
	margin-top:36px;
	background:#fef7e0;
	border:2px dashed #ff0000;
	position:relative;
	padding:46px 38px 46px 292px;
}
.lftbx2 p{text-align:center;}
.lftbx2-hding1{
	font-weight:bold;
	font-size:32px;
	line-height:40px;
}
.lftbx2-hding2{
	font-weight:600;
	font-size:26px;
	line-height:34px;
}
.lftbx2txt{margin-top:26px;}
.lftbx2prd{position:absolute;left:15px;top:25px;}
.lftbx3{
	margin-top:36px;
	background:#fff7df;
	border:1px solid #e9e2c9;
	padding:24px 30px 24px 24px;
}
/*--------------------right side---------------------*/
.rgtbnr{
	background:#fff;
	border:2px dashed #ff0000;
	padding:17px 12px 24px 12px;
	box-shadow:0 5px 5px #dadada;
}
.rgtbnr-hding1{
	background:url(../images/rgtbnr-hding1bg.png) center center no-repeat;
	font-weight:bold;
	font-size:18px;
	line-height:28px;
	text-align:center;
	color:#ff0000;
}
.rgtbnr-hding2{
	font-weight:bold;
	font-size:21px;
	line-height:29px;
	text-align:center;
	margin-top:2px;
	color:#000;
}
.rgtbnrprd{margin:20px auto 0 auto;display:block;max-width:100%;height:auto;}
.rgtbnrprd-off, .lftbx2off{
	position:absolute;	
	height:94px;
	width:96px;
	background:url(../images/offbg.png) center center no-repeat;
	padding-top:20px;
}
.rgtbnrprd-off{right:10px;top:0;}
.lftbx2off{left:198px;top:80px;}
.rgtbnrprd-off p, .lftbx2off p{font-weight:bold;font-size:26px;line-height:27px;color:#fff;text-align:center;}
@media only screen and (max-width:1130px){
.alertbx {padding: 15px 20px 15px 78px;}
.alertbx p {font-size: 16px;line-height: 23px;}
.s1hding {font-size: 46px;line-height: 56px;}
.lftimg4, .lftimg5, .lftimg6, .lftimg14, .lftimg7bx {margin: 34px auto 0 auto;}
.tbxnm{font-size:16px;line-height:24px;}
.imgcaption {font-size: 18px;line-height: 26px;padding: 14px 18px 12px 18px;}
.lftsubhding1 {font-size: 25px;line-height: 33px;}
.lftsubhding1::before, .lftsubhding1::after{top:50px;}
.mbseal{width:136px;height:auto;margin:-16px 0 0 0;}
.lfttxt1img{top:-10px;}
.lftbx2 {padding: 46px 20px 46px 272px;}
.lftbx2-hding1{font-size:30px;line-height:38px;}
.lftbx2-hding2 {font-size: 23px;line-height: 31px;}
.lftbx2prd{top:20px;}

.s1rgt{width:29%;}
.lftbx2off{left:180px;}
}
@media only screen and (max-width:1030px){
.alertbx {
    background: #fcf8dc url(../images/alerticon.png) 10px 14px no-repeat;
	background-size:30px;
    padding: 11px 15px 11px 52px;
}	
.alertbx p {font-size: 15px;line-height: 22px;}	
.s1hding {font-size: 38px;line-height: 48px;}
ul.postlist li {font-size: 12px;line-height: 20px;}	
.lftimg2 {width:200px;height:auto;margin: 30px 0 0 15px;}
ul.lftlist1 li{margin-top:30px;}
ul.lftlist1 li span {padding: 9px 14px;}
.lftimg3{margin:26px auto 0 auto;}
.lftimg4, .lftimg5, .lftimg6, .lftimg14, .lftimg7bx {margin: 30px auto 0 auto;}
.tbx1, .tbx2, .tbx3 {padding: 20px 15px;margin-top: 28px;}
.tbx2{margin-top:18px;}
.tbx3{margin-top:35px;}
.tstars{width:104px;height:auto;margin: 12px 0 15px 0;}
.tbxnm{font-size:15px;line-height:23px;}
.tbxnmtxt{margin-top:2px;}
.imgcaption {font-size: 16px;line-height: 24px;padding: 12px 14px 10px 14px;}
.lftsubhding1 {font-size: 23px;line-height: 31px;}
.lftsubhding1::before, .lftsubhding1::after{top:48px;width:100px;}
.logos{margin:24px auto 0 auto;}
.lftbx1 {margin-top: 32px;padding: 18px 15px;}
.lftbx1-inbx {margin-top: 26px;padding:18px 10px;}
.mbseal{width:106px;margin: 0 0 0 6px;}
.weekhding {padding:0 0 0 72px;}
.calendar{width:60px;height:auto;}
.weekhding p {padding:10px 0 9px 0;}
.weekhding p.long2 {padding:0 0 9px 0;}
.lftimg13 {width:220px;height:auto;margin: 30px 0 0 20px;}
.lftbx2 {padding: 22px 15px;}
.lftbx2-hding1{font-size:27px;line-height:35px;}
.lftbx2-hding2 {font-size: 20px;line-height: 28px;}
.lftbx2prdpx{position:relative;width:200px;margin:22px auto 0 auto;display:block;}
.lftbx2prd{position:inherit;left:auto;top:auto;margin:0 auto;display:block;height:auto;}
.lftbx2txt{margin-top:17px;}
.lftbx2off{left:160px;}
.lftbx3 {margin-top: 32px;padding: 20px 15px;}
	
.s1rgt{width:32%;}
.rgtbnr {padding: 17px 5px 20px 5px;}
.rgtbnr-hding1 {font-size: 17px;line-height: 26px;}
.rgtbnr-hding2 {font-size: 17px;line-height: 26px;}
.rgtbnrprd{margin:16px auto 0 auto;}
.rgtbnrprd-off, .lftbx2off{
	height:74px;
	width:76px;
	background-size:100%;
	padding-top:17px;
}
.rgtbnrprd-off p, .lftbx2off p{font-size:20px;line-height:21px;}
}
@media only screen and (max-width:767px){
.header{padding:10px 0 7px 0;} 
.logo{float:none;margin:0 auto;display:block;width:190px;height:auto;}
.hdrtxt{position:inherit;left:auto;right:auto;margin:3px 0 0 0;}

.sec1 {padding: 24px 0 38px 0;}
.alertbx {
	background: #fcf8dc url(../images/alerticon.png) 8px 10px no-repeat;
	background-size: 24px;
	padding: 8px 10px 8px 40px;
}	
.alertbx p {font-size: 13px;line-height: 20px;}
.s1hding {font-size: 30px;line-height: 40px;}
ul.postlist{padding:3px 0 0 56px;margin-top:14px;}
ul.postlist li{width:100%;}
ul.postlist li:first-child {padding-right: 0;}
ul.postlist li:first-child::after{display:none;}
.postlist-icon1{margin:0 2px -2px 5px;}
.postlist-icon2{margin:0 2px -1px 5px;}
.postlist-icon3 {margin: 0 2px 0 0;}
.postlist-tick {width:14px;height:auto;margin: 0 6px -2px 0;}

.s1txtarea{margin-top:18px;}
.s1lft{width:100%;}	
.lftimg2, .lftimg13{
	float:none;
	margin:28px auto 0 auto;
	display:block;
	width:auto;
	height:auto;
}
.tbx1, .tbx2, .tbx3 {padding: 18px 10px;margin-top: 25px;}
.tbx2{margin-top:18px;}
.tbx3{margin-top:32px;}
.imgcaption {font-size: 15px;line-height: 23px;padding: 10px 10px 8px 10px;}
.lftbx1 {padding: 18px 10px;}
.lftbx1-inbx{margin-top:24px;}
.mbseal{margin: -6px 0 0 5px;}
.lftbx2 {padding: 20px 10px;margin-top:32px;}
.lftbx3 {padding: 18px 10px;}

.rgtbnr{width:280px;margin:35px auto 0 auto;display:block;}
.rgtbnr-hding2 {font-size: 19px;line-height: 26px;}
}
@media only screen and (max-width:479px){
.s1hding {font-size: 29px;line-height: 39px;}
ul.postlist{padding: 2px 0 0 52px;background-size:42px;}
ul.postlist li {font-size: 11px;line-height: 19px;}
ul.lftlist1 {padding: 16px 0 5px 0;}
ul.lftlist1 li{
	border:2px solid #ff0000;
	border-radius:40px;
	padding:9px 14px;
	margin-top:13px;
}
ul.lftlist1 li span{border:none;padding:0;border-radius:0;}	
.timg{width:120px;height:auto;margin: -7px -7px 5px 5px;}
.imgcaption {font-size: 13px;line-height: 20px;padding: 6px 10px;}	
.lftsubhding1::before, .lftsubhding1::after{display:none;}
.logos{margin:22px auto 0 auto;}
.mbseal{width:96px;}
.weekhding p.long {padding:0 0 9px 0;}	
}
@media only screen and (max-width:389px){
.alertbx {background-size: 22px;padding: 8px 8px 8px 38px;}
.alertbx p {font-size: 12px;line-height: 19px;}
.s1hding {font-size: 27px;line-height: 37px;}	
ul.postlist li {font-size: 10px;line-height: 19px;}	
}
/*----------------start footer------------------*/
footer{padding:40px 0;background:#f7f7f7;}
.ftrlogo{margin:0 auto;display:block;max-width:100%;}
.ftrtxt{
	font-size:18px;
	line-height:24px;
	text-align:center;
	margin:24px 60px 0 60px;
}
@media only screen and (max-width:1130px){
.ftrtxt{margin:22px 0 0 0;}		
}
@media only screen and (max-width:1030px){
.ftrlogo{width:180px;height:auto;}
.ftrtxt{font-size:14px;line-height:20px;margin:18px 0 0 0;}
}
@media only screen and (max-width:767px){
footer{padding:30px 0;}
}
@media only screen and (max-width:389px){
.ftrlogo{width:160px;height:auto;}
.ftrtxt{font-size:13px;line-height:18px;margin:16px 0 0 0;}
}